<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="10mm">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="zzzz" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="zzzz"
            android:textColor="@color/flexible_text_sup" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_remark"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginTop="5mm"
        android:text="zzzz"
        android:textColor="@color/flexible_text_sup" />

    <TextView
        android:id="@+id/tv_person"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_gravity="right"
        android:text="zzzz"
        android:textColor="@color/flexible_text_sup" />
</LinearLayout>